Well, I'm stumped...

Discussion in '3DS - Homebrew Development and Emulators' started by Memoir, Nov 6, 2016.

  1. Memoir
    OP

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,391
    5,213
    Jun 24, 2007
    United States
    Wyoming
    On and American N3DS with 11.2 and Luma 3DS 6.5-f7e57038 (Assuming it's the latest, as Star Updater says it is*)

    I updated Luma3DS yesterday from 6.2, and I'm having troubles. FreeShop throws Wrong Ticket errors on everything I install. I'm using the QR code from the website for my title keys. I can't update games via the home menu now as I get error code 009-6106. Last week everything was working great. Now I'm seeing all of these issues. Is anyone else? How can I fix it?
     
    Last edited by Memoir, Nov 7, 2016
  2. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,643
    2,316
    Mar 28, 2016
    United States
    Asshai
    Update Luma manually by downloading the latest stable build, not a nightly (hourly) and see if that fixes it first.
     
    Memoir likes this.
  3. Xiphiidae

    Xiphiidae

    Member
    2,085
    1,022
    Sep 13, 2009
    Australia
    I would recommend using Luma Updater instead of Star Updater, and if you ever have any issues with Luma like this I recommend manually downloading the latest stable update from the github page.
     
    Memoir likes this.
  4. Memoir
    OP

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,391
    5,213
    Jun 24, 2007
    United States
    Wyoming
    Well then.. Out of everything I tried, somehow this was not one of them. Thanks for the help you two! Guess I'm manually updating from here on in, yeah?
     
  5. Xiphiidae

    Xiphiidae

    Member
    2,085
    1,022
    Sep 13, 2009
    Australia
    Try manually updating for now, but Luma Updater should be fine in the future for updating to stable versions. At any rate, you shouldn't really need to update that often (only when a new system update is released, really), and I would recommend manually updating anyhow.
     
    Memoir likes this.
  6. Joom

    Joom  ❤❤❤

    Member
    4,298
    2,948
    Jan 8, 2016
    United States
    @astronautlevel has even warned against using StarUpdater as he doesn't plan on supporting it anymore (unless he's changed his mind).
     
    astronautlevel and Memoir like this.
  7. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,643
    2,316
    Mar 28, 2016
    United States
    Asshai
    It's a good practice to do it manually. I use bootanim9 so I don't use those updaters anyhow.
     
    Memoir likes this.